@media screen and (min-width: 1200px) and (max-width: 1400px) {

	
}

/* FOR-LG-START */
@media screen and (min-width: 992px) and (max-width: 1199px) {

	.menu-toggle-wrap ul li:nth-child(2) a {
		padding: 10px 16px;
	}

	.games-left ul li:nth-of-type(2) {
	  width: 13%;
	}

	.games-left ul li:nth-of-type(3) {
	  width: 57%;
	}

	.games-left ul li:nth-of-type(1) {
	  width: 5%;
	}

	.games-left ul li:nth-of-type(2) {
	  width: 11%;
	}

	.games-left ul li:nth-of-type(3) {
	  width: 50%;
	}

	.games-left ul li:nth-of-type(4) a {
		font-size: 13px;
	}


	.games-left ul li:nth-of-type(3) {
		font-size: 17px;
	}



} 

/*FOR-TABLATE-START*/
@media screen and (min-width: 768px) and (max-width: 991px) {

	.menu-toggle-wrap ul li {
	  	margin-right: 45px;
	}

	.games-right {
		margin-top: 40px;
	}

	.footer-item3 {
		margin-top: 30px;
	}

	.hero-area {
		padding: 70px 0;
	}

	.games-left {
		margin-top: 30px;
	}

	.games-area {
	  	padding: 0px 0;
	}

	.games-left ul li:nth-of-type(1) {
	  width: 5%;
	}

	.games-left ul li:nth-of-type(2) {
	  width: 11%;
	}

	.games-left ul li:nth-of-type(3) {
	  width: 50%;
	}


	

}

/*FOR-MOBIL-START*/
@media screen and (max-width: 767px) {

	.hero-area {
		padding: 40px 0;
	}

	.hero-cnt h1 {
		font-size: 33px;
	}

	.games-left ul li img {
	  	max-width: 50px;
	}

	.games-left ul li:nth-of-type(3) {
		font-size: 15px;
	}

	.games-left ul li:nth-of-type(3) span {
		font-size: 14px;
	}

	.games-left ul li:nth-of-type(4) a {
		font-size: 15px;
		padding: 5px 10px;
	}

	.games-left ul li:nth-of-type(4) {
	  	width: 100%;
	  	text-align: center;
	  	margin-top: 15px;
	}

	.games-left {
		margin-top: 30px;
	}

	.games-right iframe {
		height: 200px;
	}

	.games-left ul li:nth-of-type(1) {
	  width: 5%;
	}

	.games-left ul li:nth-of-type(2) {
	  width: 11%;
	}

	.games-left ul li:nth-of-type(3) {
	  width: 70%;
	}


	.games-area {
		padding: 0px 0;
	}

	.games-right {
		margin-top: 30px;
	}

	.audio-left {
		text-align: center !important;
		margin-top: 15px;
	}

	.playstor {
	  	margin-top: 40px;
	}

	.playstor ul {
		justify-content: center;
	}

	.playstor ul li {
		width: 40%;
	}

	.footer-item {
		margin-top: 30px;
	}

	.footer-area {
	  	padding: 20px 0 35px 0;
	}




}




		
		         
